/*
Theme Name: Betheme Child
Theme URI: https://themeforest.net/item/betheme-responsive-multipurpose-wordpress-theme/full_screen_preview/7758048
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Betheme child theme.
Template: betheme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: betheme-child
*/
h1 {
  font-size: 42px;
  line-height: 42px;
  font-weight: 300;
  letter-spacing: 0px;
}

.wp-block-button__link,
p.bluebutton a {
	font-size: 14px;
	background: #1E73BE;
	color: #ffffff !important;
	border-radius: 10px;
	padding: 6px 20px;
	margin-bottom: 10px !important;
}
.wp-block-button__link:hover,
p.bluebutton a:hover {
	background: #1B63B6;
	color: #ffffff;
	text-decoration: none;
}
.category h2.entry-title {
	font-size: 28px;
	line-height: 1.2;
}
.wp-block-image figcaption {
	line-height: 1.2;
	color: #666666;
}
